%define game    angband

Name:           %{game}-data-shockbolt
Version:        4.2.5
Release:        %mkrel 2
Summary:        Nonfree Shockbolt tileset for Angband
Group:          Games/Adventure
License:        Freeware
URL:            https://rephial.org/
# Nonfree tileset extracted from the archive from https://rephial.org/downloads/
Source0:        shockbolt-%{version}.tar.xz
BuildArch:      noarch

%description
This package contains the nonfree Shockbolt tileset for Angband,
whose license restricts modifications and usage with any other product
than Angband.

This package is meant to be installed with the angband binary package.

%prep
%autosetup -n shockbolt-%{version}

%build

%install
install -d %{buildroot}%{_datadir}/%{game}/tiles/shockbolt
cp -a * %{buildroot}%{_datadir}/%{game}/tiles/shockbolt

%files
%{_datadir}/%{game}/tiles/shockbolt/


%changelog
* Wed Jul 02 2025 umeabot <umeabot> 4.2.5-2.mga10
+ Revision: 2244106
- Mageia 10 Mass Rebuild

* Wed Jan 31 2024 daviddavid <daviddavid> 4.2.5-1.mga10.nonfree
+ Revision: 2036435
- new version: 4.2.5

* Fri Sep 02 2022 neoclust <neoclust> 4.2.4-1.mga9.nonfree
+ Revision: 1883524
- New version 4.2.4

* Fri Apr 15 2022 umeabot <umeabot> 4.2.1-2.mga9.nonfree
+ Revision: 1850287
- Mageia 9 Mass Rebuild

* Sat Oct 17 2020 akien <akien> 4.2.1-1.mga8.nonfree
+ Revision: 1636550
- Version 4.2.1

* Fri Feb 21 2020 umeabot <umeabot> 4.1.2-3.mga8.nonfree
+ Revision: 1548593
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 4.1.2-2.mga8.nonfree
+ Revision: 1277601
- Mageia 7 Mass Rebuild

* Fri Dec 29 2017 akien <akien> 4.1.2-1.mga7.nonfree
+ Revision: 1187216
- Version 4.1.2

* Sun Nov 15 2015 akien <akien> 4.0.3-1.mga6.nonfree
+ Revision: 903373
- Change install location for 4.0.3 and install config templates

* Fri Dec 05 2014 akien <akien> 3.5.0-1.mga5.nonfree
+ Revision: 801677
- imported package angband-data-shockbolt

